- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_rectangle_t Struct Reference
[XCB API]

xcb_rectangle_t More...

`#include <xproto.h>`

## Data Fields
int16_t | x
int16_t | y
uint16_t | width
uint16_t | height

## Detailed Description

xcb_rectangle_t

## Field Documentation

int16_t xcb_rectangle_t::x

int16_t xcb_rectangle_t::y

uint16_t xcb_rectangle_t::width

uint16_t xcb_rectangle_t::height

The documentation for this struct was generated from the following file:

- xproto.h